메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Adobe 제품군 보안 업데이트 권고
작성일 20.02.12
파일첨부 A3-AEGIS-20200212-02 [MIDDLE] Adobe 제품군 보안 업데이트 권고.pdf

□ 개요

o Adobe社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표[1]

o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신버전으로 업데이트 권고

 

□ 설명

o Adobe Framemaker에서 메모리 충돌로 인해 발생하는 임의코드 실행 취약점

(CVE-2020-3739 21) [2]

o Adobe Acrobat Reader에서 힙 오버플로우로 인해 발생하는 임의코드 실행 취약점

(CVE-2020-3742 16) [3]

o Adobe Flash Player에서 타입 오류로 인해 발생하는 임의코드 실행 취약점(CVE-2020-3757) [4]

o Adobe Digital Editions에서 명령어 삽입으로 발생하는 임의코드 실행 취약점(CVE-2020-3760) [5]

o Adobe Experience Manager에서 발생하는 서비스거부 취약점(CVE-2020-3741) [6]



[참고사이트]

[1] https://helpx.adobe.com/security.html

[2] https://helpx.adobe.com/security/products/framemaker/apsb20-04.html

[3] https://helpx.adobe.com/security/products/acrobat/apsb20-05.html

[4] https://helpx.adobe.com/security/products/flash-player/apsb20-06.html

[5] https://helpx.adobe.com/security/products/Digital-Editions/apsb20-07.html

[6] https://helpx.adobe.com/security/products/experience-manager/apsb20-08.html

 

 

 

 

 

 

 

 

 

 

 

 영향을 받는 제품 및 최신 버전

소프트웨어 명

동작 환경

영향 받는 버전

최신 버전

(해결된 버전)

Adobe Framemaker

윈도우즈

2019.0.4 및 이전 버전

2019.0.5

Acrobat DC

윈도우즈 및 맥OS

2019.021.20061 

이전 버전

2020.006.20034

Acrobat Reader DC

Acrobat 2017

윈도우즈

2017.011.30156 

이전 버전

2017.011.30158

Acrobat Reader 2017

OS

Acrobat 2015

윈도우즈 및 맥OS

2015.006.30508 

이전 버전

2015.006.30510

Acrobat Reader 2015

Adobe Flash Player Desktop Runtime

윈도우즈 및 맥OS

32.0.0.321 및 이전 버전

32.0.0.330

리눅스

32.0.0.314 및 이전 버전

Adobe Flash Player for Google Chrome

윈도우즈OS, 리눅스크롬OS

32.0.0.321 및 이전 버전

Adobe Flash Player for Microsoft Edge and Internet Explorer 11

윈도우즈 10, 8.1

32.0.0.255 및 이전 버전

Adobe Digital Editions

윈도우즈

4.5.10 및 이전 버전

4.5.11

Adobe Experience Manager

모든 플랫폼

6.5  6.4

[6] 페이지 참고

 Adobe 홈페이지를 참고하여 업데이트 수행

이전글 MS 2월 보안 위협에 따른 정기 보안 업데이트 권고
다음글 Cisco 제품 취약점 보안 업데이트 권고